@charset "UTF-8";

/*-----------共通部分--------------*/

html {

  padding-right:80px;
  padding-left:80px;
  padding-bottom:70px;
  text-align:center;
  background-color: #f5f5f5;
}

body{

  padding-right:20px;
  padding-left:20px;
  padding-bottom:70px;
  text-align:center;
  background-color:#FFFFFF;
}

/*-----------login.jsp--------------*/

.container1 {

    margin: auto;
    text-align:center;
    width:800px;
    padding-top:40px;
}

.login1 {
	font-weight: bold;
	font-size: 30px;
    text-align:center;
    padding-top:50px;
  	padding-bottom:50px;
}

.login_button{
  padding-right:270px;
  padding-left:270px;
  padding-bottom:50px;
}


/*-----------user_list.jsp--------------*/

.container2 {

    margin: auto;
    text-align:center;
    width:800px;
}

.user_reference{
	font-weight: bold;
	font-size: 35px;
    text-align:center;
    padding-top:50px;
  	padding-bottom:30px;
}

.login_text{
	font-weight: bold;
	margin-left:15px;
}

.user_text{
	font-weight: bold;
}

.birth_text{
	font-weight: bold;
}

#new{
	width:115px;
	height:40px;
	padding-bottom:35px;
	margin-bottom:20px;
	margin-left:678px;
}

.list_login{
	margin-right:35px;
}

.list_user{
	margin-right:35px;
}

.list_birth{
	width:87px;
}

.line{
	margin-top:50px;
	margin-bottom:50px;
	padding-top:2px;
}

#search{
	width:110px;
	height:40px;
	margin-top:20px;
	margin-left:678px;
}

/*-----------insert_user.jsp--------------*/

.container3 {
    margin: auto;
    text-align:center;
    width:800px;
}


.insert_new_user{
	font-weight: bold;
	font-size: 35px;
    text-align:center;
    padding-top:50px;
  	padding-bottom:80px;
}

.insert_login_text{
	font-weight: bold;
}

.insert_password_text{
	font-weight: bold;
}

.repassword{
	font-weight: bold;
	margin-right:182px;
}

.insert_repassword_text{
	font-weight: bold;
	margin-right:34px;
}


.insert_user_text{
	font-weight: bold;
	margin-right:16px;
}

.insert_birth_text{
	font-weight: bold;
	margin-right:16px;
}

.insert_login{
	margin-right:35px;
	margin-bottom:25px;
}

.insert_password{
	margin-right:35px;
	margin-bottom:25px;
}

.insert_repassword{
	padding-right:225px;
	margin-bottom:25px;
}

.insert_user{
	margin-right:35px;
	margin-bottom:25px;
}

.insert_birth{
	margin-right:35px;
	margin-bottom:25px;
}

#insert{
	width:110px;
	height:40px;
	margin-top:40px;
	margin-bottom:50px;
}

.back{
	padding-right:740px;
}

/*-----------reference_user.jsp--------------*/

.container4 {
    margin: auto;
    text-align:center;
    width:800px;
}


.reference_user_reference{
	font-weight: bold;
	font-size: 35px;
    text-align:center;
    padding-top:50px;
  	padding-bottom:80px;
}

.reference_login_text{
	font-weight: bold;
	margin-right:12px;
}

.reference_user_text{
	font-weight: bold;
}

.reference_birth_text{
	font-weight: bold;
}

.reference_submit_text{
	font-weight: bold;
}


.reference_update_text{
	font-weight: bold;
}


.reference_login{
	margin-right:132px;
	margin-bottom:25px;
}

.reference_user_name{
	margin-right:133px;
	margin-bottom:25px;
}

.reference_birth{
	padding-right:103px;
	margin-bottom:25px;
}

.reference_submit{
	margin-right:35px;
	margin-bottom:25px;
}

.reference_update{
	margin-right:35px;
	margin-bottom:70px;
}

.back{
	padding-right:740px;
}


/*-----------update_user.jsp--------------*/

.container5 {
    margin: auto;
    text-align:center;
    width:800px;
}


.Update_Servlet{
	font-weight: bold;
	font-size: 35px;
    text-align:center;
    padding-top:50px;
  	padding-bottom:80px;
}



.update_user_text2{
	font-weight: bold;
	margin-left:2px;
}


.update_password_text{
	font-weight: bold;
}

.repassword{
	font-weight: bold;
	margin-right:182px;
}

.update_repassword_text{
	font-weight: bold;
	margin-right:34px;
}


.update_user_text{
	font-weight: bold;
	margin-right:16px;
}

.update_birth_text{
	font-weight: bold;
	margin-right:16px;
}

.update_user_name2{
	margin-right:105px;
	margin-bottom:25px;
}

.update_password{
	margin-right:35px;
	margin-bottom:25px;
}

.update_repassword{
	padding-right:225px;
	margin-bottom:25px;
}

.update_user{
	margin-right:35px;
	margin-bottom:25px;
}

.update_birth{
	margin-right:35px;
	margin-bottom:25px;
}

#update{
	width:110px;
	height:40px;
	margin-top:40px;
	margin-bottom:50px;
}

.back{
	padding-right:740px;
}

/*-----------delete_user.jsp--------------*/

.container6 {
    margin: auto;
    text-align:center;
    width:800px;
}


.delete_user{
	font-weight: bold;
	font-size: 35px;
    text-align:center;
    padding-top:50px;
  	padding-bottom:30px;
}

#cancel{
	margin-top:30px;
	margin-left:200px;
}

#action{
	margin-top:30px;
	margin-right:155px;
	padding-right:20px;
	margin-left:135px;
	width:140px;
}

/*-----------header.jsp--------------*/


.container_header{
	color: #FFFFFF;
	background-color: #000000;
	padding-top:17px;
	padding-left:380px;
	margin-bottom:40px;
}

.logout{
	padding-left:120px;
	color: #FFFFFF;
}

